@charset "utf-8";
/* CSS Document */
.client_page
{	margin:0px;
	padding:20px 0px 0px 0px;
	width:980px;}
ul.clients_logo
{	margin:0px;
	padding:0px;
	list-style:none}
ul.clients_logo li
{	margin:5px;
	padding:10px 0px 0px 0px;
	list-style:none;
	background:#ffffff;
	width:184px;
	height:110px;
	text-align:center;
	float:left;
	border:1px solid #dddddd}

.pagination_client
{	margin:0px;
	padding:5px 10px;
	text-align:right}
.pagination_client a
{	font-size:13px;
	color:#666666;
	padding:10px;
	text-decoration:none}
.pagination_client a:hover
{	color:#0e9ecf; text-decoration:none }
.sponsorListHolder{
	margin-bottom:30px;
	margin-right:10px;

}
.sponsorListHolder h1
{ 	margin:0px;
	padding:6px 0px;
	font-size:20px;
	color:#333333;
	font-weight:bold}

.sponsor{
	width:184px;
	height:120px;
	float:left;
	margin:10px 6px;
	
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}
.recent_work
{	margin:10px 0px;
	padding:0px;}
.recent_work h1
{	margin:0px;
	padding:0px;
	font-size:16px;
	color:#666666;
	font-weight:bold;}

.recent_clients{
	width:310px;
	height:180px;
	float:left;
	margin:10px 6px;
	
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}
.recent_clients a{
font-size:12px;
color:#666666;
font-weight:bold;
text-decoration:none;
}
.recent_clients a:hover
{ color:#0e9ecf;}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;	
	background: url(../images/hover_bg.jpg) #ffffff;
}

.sponsorFlip:hover{
	border:1px solid #cccccc;
	
	/* CSS3 inset shadow: */
background:url(../images/hover_bg.jpg) repeat  #ffffff}

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:67%;
	left:62%;
	margin:-70px 0 0 -70px;
}

/* recent client style image*/
.recentFlip{
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	border:0px solid #ddd;
	background: url(../images/services.jpg) repeat #fbfaf9;
}

.recentFlip:hover{
	border:0px solid #cccccc;
	
	/* CSS3 inset shadow: */
background:url(../images/services.jpg) repeat  #fbfaf9}

.recentFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:70px;
	left:70px;
	margin:-70px 0 0 -70px;
}



.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;
}

.sponsorDescription{
	font-size:11px;
	padding:10px 0px 10px 20px;
}
.sponsorDescription p{ 	line-height:200%;}


.sponsorURL{
	font-size:10px;
	font-weight:bold;
	padding-left:20px;}

.sponsorURL a
{	font-size:11px; color:#0e9ecf; text-decoration:none}
.sponsorURL a:hover
{	color:#666666;}


.clear{
	/* This class clears the floats */
	clear:both;
}

/* style for recent work scroller */
.simply-scroll-container { /* Container DIV - automatically generated */

	position: relative;
}

	.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
	}

	.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		.simply-scroll-list li {
			padding: 0px 8px 0px 0px;
			margin: 0;
			list-style: none;
			width:184px;
			height:120px;
			float:left
		}
	


/* The styles below are only necessary for the styling of the demo page: */

#main{
	position:relative;
	margin:0 auto;
	width:960px;
}
#web_design_bg_test
{	margin:0px;
	padding:107px 0px 0px 0px;
	background:url(../images/services_web_design.png) no-repeat top center; }
#web_design_bg_test:hover
{	background:url(../images/services_web_design.png) no-repeat -92px 0px}


